SWFMovie_assignSymbol(3)

NAME
SWFMovie_assignSymbol - assigns a symbolic name for a SWFCharacter

SYNOPSIS
#include <ming.h>

void SWFMovie_assignSymbol
(
    SWFMovie m,
    SWFCharacter character,
    const char *name
);

PARAMETERS

SWFMovie m
    Not Documented.

SWFCharacter character
    Target.

const char *name
    Symbol.

DESCRIPTION
Such classes are available for usage in other SWF files and can be referenced from inside the current movie. To assign a symbol to the root movie use NULL as character value.